<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40" xmlns:mySet="urn:FastEasyPrint">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>lw</Author>
  <LastAuthor>Microsoft</LastAuthor>
  <LastPrinted>2017-06-11T08:34:27Z</LastPrinted>
  <Created>2017-05-18T15:20:38Z</Created>
  <LastSaved>2021-04-23T14:28:50Z</LastSaved>
  <Company>lw</Company>
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>10620</WindowHeight>
  <WindowWidth>12480</WindowWidth>
  <WindowTopX>390</WindowTopX>
  <WindowTopY>495</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Center"/>
   <Borders/>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m147035720">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134"/>
  </Style>
  <Style ss:ID="m147035760">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="m147035780">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134"/>
  </Style>
  <Style ss:ID="s62">
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
  </Style>
  <Style ss:ID="s64">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
  </Style>
  <Style ss:ID="s65">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="宋体" x:CharSet="134"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s66">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s67">
   <Alignment ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s68">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Font ss:FontName="宋体" x:CharSet="134"/>
  </Style>
  <Style ss:ID="s69">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134"/>
  </Style>
  <Style ss:ID="s74">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134"/>
  </Style>
  <Style ss:ID="s82">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Font ss:FontName="宋体" x:CharSet="134"/>
  </Style>
  <Style ss:ID="s83">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s84">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134"/>
   <NumberFormat ss:Format="0.00_ "/>
  </Style>
  <Style ss:ID="s85">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134"/>
  </Style>
  <Style ss:ID="s97">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="宋体" x:CharSet="134"/>
   <NumberFormat/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Sheet1">
  <Names>
   <NamedRange ss:Name="Print_Titles" ss:RefersTo="=Sheet1!R1:R4"/>
  </Names>
  <Table ss:ExpandedColumnCount="19" ss:ExpandedRowCount="7" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s62" ss:DefaultColumnWidth="54"
   ss:DefaultRowHeight="14.25">
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="40.5"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="59.25"/>
   <Column ss:Index="5" ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="48"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="46.5" ss:Span="3"/>
   <Column ss:Index="11" ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="60.75"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="47.25"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="46.5"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="43.5"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="44.25"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="55.5"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="43.5"/>
   <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="51.75"/>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:MergeAcross="18" ss:StyleID="s64"><Data ss:Type="String">{年}年{月}月工资发放表</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.25">
    <Cell ss:StyleID="s65"><Data ss:Type="String">部门：</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s66"><Data ss:Type="String">{部门}</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s67"><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="Default"><NamedCell ss:Name="Print_Titles"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="21.9375" ss:StyleID="s68">
    <Cell ss:MergeDown="1" ss:StyleID="s69"><Data ss:Type="String">序号</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s69"><Data ss:Type="String">部门</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s69"><Data ss:Type="String">姓名</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m147035780"><Data ss:Type="String">出勤天数</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s69"><Data ss:Type="String">基本工资</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s74"><Data ss:Type="String">岗位工资</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s74"><Data ss:Type="String">技能工资</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s69"><Data ss:Type="String">补贴</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s69"><Data ss:Type="String">绩效工资</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s69"><Data ss:Type="String">交通补助</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s69"><Data ss:Type="String">应发工资</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeAcross="6" ss:StyleID="m147035720"><Data ss:Type="String">各项扣款</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s69"><Data ss:Type="String">实发工资</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="26.25" ss:StyleID="s68">
    <Cell ss:Index="12" ss:StyleID="s69"><Data ss:Type="String">扣款小计</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">扣养老金</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">扣失业金</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">扣医保金</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">扣大病救助</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">扣公积金</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">预扣个人所得税</Data><NamedCell
      ss:Name="Print_Titles"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="21.75" ss:StyleID="s82">
    <Cell ss:StyleID="s83"><Data ss:Type="String">[行号]</Data></Cell>
    <Cell ss:StyleID="s83"><Data ss:Type="String">[部门]</Data></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="String">[姓名]</Data></Cell>
    <Cell ss:StyleID="s84"><Data ss:Type="String">[出勤天数]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[基本工资]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[岗位工资]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[技能工资]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[补贴]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[绩效工资]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[交通补助]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[应发工资]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[扣款小计]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[扣养老金]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[扣失业金]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[扣医保金]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[扣公积金]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[扣大病救助]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[预扣个人所得税]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[实发工资]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="21.75" ss:StyleID="s82">
    <Cell ss:MergeAcross="2" ss:StyleID="m147035760"><Data ss:Type="String">合计</Data></Cell>
    <Cell ss:StyleID="s97"/>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[基本工资]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[岗位工资]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[技能工资]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[补贴]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[绩效工资]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[交通补助]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[应发工资]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[扣款小计]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[扣养老金]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[扣失业金]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[扣医保金]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[扣公积金]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[扣大病救助]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[预扣个人所得税]</Data></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="String">[实发工资]</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="23.25">
    <Cell><Data ss:Type="String">负责人：</Data></Cell>
    <Cell ss:Index="15"><Data ss:Type="String">制表人：</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Layout x:Orientation="Landscape" x:CenterHorizontal="1"/>
    <Header x:Margin="0.51181102362204722"/>
    <Footer x:Margin="0.51181102362204722" x:Data="第 &amp;P 页"/>
    <PageMargins x:Bottom="0.79" x:Left="0.39" x:Right="0.39" x:Top="0.39"/>
   </PageSetup>
   <Unsynced/>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <Scale>70</Scale>
    <HorizontalResolution>1200</HorizontalResolution>
    <VerticalResolution>1200</VerticalResolution>
   </Print>
   <Selected/>
   <DoNotDisplayZeros/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>4</ActiveRow>
     <ActiveCol>4</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <Worksheet ss:Name="Sheet2">
  <Table ss:ExpandedColumnCount="1" ss:ExpandedRowCount="1" x:FullColumns="1"
   x:FullRows="1" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
   <Row ss:AutoFitHeight="0"/>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Unsynced/>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <Worksheet ss:Name="Sheet3">
  <Table ss:ExpandedColumnCount="1" ss:ExpandedRowCount="1" x:FullColumns="1"
   x:FullRows="1" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
   <Row ss:AutoFitHeight="0"/>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Unsynced/>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <mySet:Report>
   <mySet:reportSheetName>Sheet1</mySet:reportSheetName>
   <mySet:ReportSet>
    <mySet:ReportLb>1</mySet:ReportLb>
    <mySet:DataRow>5</mySet:DataRow>
    <mySet:MaxRow>1</mySet:MaxRow>
    <mySet:MinRow>1</mySet:MinRow>
    <mySet:UseTableMaxRow>0</mySet:UseTableMaxRow>
    <mySet:UseTableMaxCol>0</mySet:UseTableMaxCol>
    <mySet:PageSumRow>0</mySet:PageSumRow>
    <mySet:AllSumRow>6</mySet:AllSumRow>
    <mySet:FormCaption>       </mySet:FormCaption>
    <mySet:CellSingleField>1</mySet:CellSingleField>
   </mySet:ReportSet>
   <mySet:Split>
    <mySet:PageSplit>0</mySet:PageSplit>
    <mySet:hSplitSpacing>10</mySet:hSplitSpacing>
    <mySet:vSplitSpacing>10</mySet:vSplitSpacing>
   </mySet:Split>
  </mySet:Report>
</Workbook>
